4.3
CVSSv2

CVE-2018-19587

Published: 27/11/2018 Updated: 31/01/2019
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
CVSS v3 Base Score: 6.5 | Impact Score: 3.6 | Exploitability Score: 2.8
VMScore: 383
Vector: AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Summary

In Cesanta Mongoose 6.13, a SIGSEGV exists in the mongoose.c mg_mqtt_add_session() function.

Vulnerability Trend

Affected Products

Vendor Product Versions
CesantaMongoose6.13

Vendor Advisories

In Cesanta Mongoose 613, a SIGSEGV exists in the mongoosec mg_mqtt_add_session() function ...